/* Credits to Start Bootstrap - Creative Bootstrap Theme (http://startbootstrap.com) */

html,
body {
    width: 100%;
    height: 90%;
}

body {
    font-family: 'Source Sans Pro', sans-serif;
}

hr {
    max-width: 50px;
    border-color: #f05f40;
    border-width: 3px;
}

hr.light {
    border-color: #fff;
}

a {
    color: #b41118;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #b41118;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Source Sans Pro', sans-serif;}

p {
    margin-bottom: 20px;
    font-size: 1.2em;
    line-height: 1.5;
}

p span{
    color:#b41118;
    font-size: 1.3em;
    font-weight: bold;
}

.bg-primary {
    background-color: #f05f40;
}

.bg-dark {
    color: #fff;
    background-color: #222;
}

.text-faded {
    color: rgba(255,255,255,.7);
}

section {
    padding: 0 0;
}

aside {
    padding: 50px 0;
}

.no-padding {
    padding: 0;
}

.navbar-default {
    border-width: 0px;
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.navbar-default .navbar-header .navbar-brand {
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #f05f40;

    background: url(../img/logo.png) no-repeat;
    background-size:100%;
    width: 90px;
    margin:5px;
    text-indent: -9999px;
    display: block;
    opacity: 1;
    filter: alpha(opacity=100);

    -webkit-transition: opacity 0.25s ease-in-out 0s;
       -moz-transition: opacity 0.25s ease-in-out 0s;
         -o-transition: opacity 0.25s ease-in-out 0s;
            transition: opacity 0.25s ease-in-out 0s;
}

.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #eb3812;
}

.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #222;
}

.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #f05f40;
}

.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #f05f40!important;
    background-color: transparent;
}

.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover {
    background-color: transparent;
}

header {
    position: relative;
    width: 100%;
    min-height: auto;
    text-align: center;
    color: #fff;
    background-image: url(../img/header.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

header .header-content {
    position: relative;
    width: 100%;
    padding: 5px 5px;
}

.header-content-inner {
    vertical-align: middle;
    text-align: center;
}

header .header-content .header-content-inner h1 {
    margin-top: 5px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 4em;
}

h1 span {
    font-size: 0.9em;
    line-height: 1em;
    font-family: 'Nunito', sans-serif;
}

header .header-content .header-content-inner hr {
    margin: 30px auto;
}

header .header-content .header-content-inner p {
    margin-bottom: 50px;
    font-size: 1.2em;
    color: #ffffff;
}

.section-heading {
    margin-top: 0;
}

.service-box {
    margin: 50px auto 0;
    max-width: 400px;
}

.service-box p {
    margin-bottom: 0;
}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.text-primary {
    color: #f05f40;
}

.text-primary img {
    width:5em;
    height:5em;
    margin: 1em;
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.btn-default {
    border-color: #ffffff;
    color: #b41118;
    background-color: #ffffff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #ffffff;
    color: #b41118;
    background-color: #ffffff;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

.btn-primary {
    border-color: #ffffff;
    color: #b41118;
    background-color: #ffffff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    border-color: #ffffff;
    color: #b41118;
    background-color: #ffffff;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #f05f40;
    background-color: #f05f40;
}

.btn-primary .badge {
    color: #f05f40;
    background-color: #fff;
}

.btn {
    border: 0;
    border-radius: 300px;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
}

.btn-xl {
    margin-bottom:10px;
    padding: 10px 30px;
    font-size: 1.3em;
}

.btn-success{
    border-color: #b41118;
    color: #ffffff;
    background-color: #b41118;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    border-color: #b41118;
    color: #ffffff;
    background-color: #b41118;
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #222;
}

.former {
 border:1px solid;
 border-color: #b41118;
 border-radius: 15px;
 padding: 25px;
 padding-bottom: 10px;
 margin-bottom: 50px;
}

.logo {
    float: left;
    width: 20%;
    height: auto;
    margin: 20px;
    margin-top: 3.5%; /* Ammend Later */
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 0px;
}

/******************************************************************************/
@media(min-width:768px) {
    .navbar-default {
        border-color: rgba(255,255,255,.3);
        background-color: transparent;
    }

    .navbar-default .navbar-header .navbar-brand {
        color: rgba(255,255,255,.7);
    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #fff;
    }

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        color: rgba(255,255,255,.7);
    }

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #fff;
    }

    .navbar-default.affix {
        border-color: rgba(34,34,34,.05);
        background-color: #fff;
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 14px;
        color: #f05f40;
    }

    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #eb3812;
    }

    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #222;
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #f05f40;
    }

    header {
        min-height: 100%;
    }

    /*header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }*/

    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
        text-align: left;
    }

    header .header-content .header-content-inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 1.2em;
    }

    #map {
    height: 400px;
    margin-top: 0px;
    }
}

/******************************************************************************/
@media(min-width:992px) {
    .service-box {
        margin: 20px auto 0;
    }
}

@media(max-width:992px) {
    header .header-content .header-content-inner {
        text-align: center;
    }
}

/******************************************************************************/
.sticky-dns-container{
    padding: 0px;
    margin: 0px;
    position: fixed;
    right: -80px;
    top:35px;
    width: 200px;
}

.widSSPBullet li, .widSSPWriteReview li {
    height:25px !important;
}

.sticky-dns li{
    list-style-type: none;
    background-color: #5a8734;
    color: #ffffff;
    height: 83px;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor: pointer;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.sticky-dns li:hover{
    margin-left: -260px;
    /*-webkit-transform: translateX(-115px);
    -moz-transform: translateX(-115px);
    -o-transform: translateX(-115px);
    -ms-transform: translateX(-115px);
    transform:translateX(-115px);*/
    /*background-color: #8e44ad;*/
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.sticky-dns li img{
    float: left;
    margin: 5px;
    margin-right: 25px;
}

#TA_selfserveprop140 {
    margin-left:82px;
}

.just {
    text-align: justify;
    font-size: 1.1em;
    padding: 10px;
}

.text-muted{
    font-size:1.4em;
}
